jastrachan | 23 Feb 08:38 2005
Picon

Re: [groovy-dev] Old IDEA plugin

BTW wasn't Frank in the middle of doing something similar; migrating 
the plugin to IDEA 4.5?

On 22 Feb 2005, at 20:55, Guillaume Laforge wrote:

> Hi Dmitry,
>
> Dmitry Antonyuk wrote:
>> I have compeled correct work from old Intellij IDEA plugin
>> with groovy-1.0-beta9 and IDEA 4.5
>> The patches are here:
>> http://jira.codehaus.org/browse/GROOVY-742
>
> I think Frank may have a look at it, he's the author of the plugin.
>
> --
> Guillaume Laforge
> http://glaforge.free.fr/weblog
>
>

James
-------
http://radio.weblogs.com/0112098/


Gmane